!	 $Id: msg_group,v 1.3 2002-02-19 19:43:28 f Exp $
!
! Copyright (c) 1990-2001  Michael Sandrof, Troy Rollo, Matthew Green,
! and other ircII contributors.
!
! All rights reserved.  See the HELP SCROLLZ COPYRIGHT file for more
! information.
!
Usage: ON [#|+|-|^|&|@]MSG_GROUP [-|^]<parameters> [action]
  This is activated whenever you receive a message sent to a
  "group" of people, such as a message from an operator to 
  everyone on a given server.  
  Parameters:
        $0      Sender
        $1      Group being sent to
        $2-     Text of message
